

    .info-icon h1. .info-icon h3,
        .info-icon h5 {
            font-weight: bold;
    }

    .info-icon h1 {}

    .info-icon h3 {}

    .info-icon h5 {}

    .info-icon p {}

    .icon-span-item {
            height: 60px;
            width: 60px;
            border-radius: 50%;
            display: inline-block;
            text-align: center;
            border: 2px solid #0078B9;
            line-height: 70px;
            color: #fff !important;
        }

    .info-icon-button {
            color: #0078B9 !important;
            border-color: #0078B9 !important;
            background: #fff;
            font-weight: 700;
            padding-right: 5px;
        }

    .icon-span-item-social {
            height: 50px;
            width: 50px;
            border-radius: 50%;
            display: inline-block;
            text-align: center;
            /*border: 2px solid #0078B9; */
            line-height: 60px;
            color: #fff !important;
        }
